Calculate Linux - Bug # 527: DYN€D, NfN+N,D°P%:D¥%D2D°Dp CLD N,NePuD+N BN, 7 B* D+ DD¥NEDY2DUD

Status: Closed Priority: Normal

Author: D+D»Dub°N+D°P¥:D NE D'D°NEN D D2NRdgbry:

Created: 11/15/2012 Assignee:

Updated: 11/21/2012 Due date:

Subject: DYNED, NfNeN,D°D%:D¥:D2D°Pu CLD N,NEPuDxNfDBuN, 7 DD+ D°DYNEDY:DUD2DYD3DY: NED°D-D Dub»D°

Description: D’ NeD2NeD-D, Ne NN, D DY D¥:Du NfFDD°N'N,NeNe NfNeN,D°DY2D¥%:D2D N,NE DY2D° B'D,Neb°, DD D
fusr, Nvar, itmp D, D¢NE. D2NBYV:PUNDubY:N« B2 DYN,D Dub»NEDY:NDP NED°D-D Bub»N¢. DibVa.
http://www.calculate-linux.ru/boards/16/topics/16846?r=16856#message-16856 DzD+DuN%D°D»D
D¢ DN, DoNeb N,NE B2 D2DuNEND b, 3.1, B¥:D D¥:D°D°D¥: DIPU BY:DuN,.

History

11/16/2012 10:37 am - Mikhail Hiretsky
- Status changed from New to Feedback
D™NeD¢ NED°D2D»DubY:D¥s B2 D2DUNEND, D, calcualte-install-3.1.0_betal-rl.

11/16/2012 01:46 pm - D«D»Dpb°N+D°DY:D NE D'D°NEN "D D2N-p°D Pt
Mikhail Hiretsky wrote:
> D"NeD ¢ NED D2D»DUbY2D¥: B2 D2DUNEN+D B, calcualte-install-3.1.0_betal-rl.

D+buN, DD, D3 D N,D°D°D¥bt D2DUNEND. D, :~(
DP»D, DN« B, BY.DubuN,bu D2 D2D D'Nf * D+NfD DN, D, N+ NED°D2D»DUDYsDY,_*?

11/16/2012 02:40 pm - Alexander Tratsevskiy
Peb°N'D bYNf D2NEPUDYDUDYD, DY:NfDTDY:DY DNd»D¥: D2D°D»NZN+D N,NE. DEDTDU DuN-N,NCE )

11/16/2012 03:27 pm - DD»DubN-D°D¥:D NE€ B'D°NEN "D°D2Npop D!
Alexander Tratsevskiy wrote:
> Peb°N'D DY:Nf DNEPUDYDUDY:D, DY:NFDIDY:DY: DNdD»D¥ D2DD»NZNtD,N,NE. DEDTDU DuN-N,NE :)

Dib¢D°NeD,D+D¥! D"DubNeN,D2D,N,DUD»NEDY:DY: D¢ DYsND2D D»D°NeNCE.

Db¥% N,p° DIBu NENFDD°DYNE D, B¥:N,DoD°D-.

D D-D°DNENFD-D,D»NeNe Ne Live-N,D»NeN"DD, (D¢ D¥NeD»DUD DD Dt NeNEDUD-), D¥bD+DY:D¥:D2D P»NeNe D, D-D°D¢NfNeN.D,D»
NfNeR,DD%D¥D2DoNf. DeD°D DY D°D°P-N D% b,DY2D°NtDu?

11/16/2012 04:00 pm - Mikhail Hiretsky
DD, bY:D°NEDYND @calcualte-install-3.1.0_betal-r2@ D+NfD BuN, D*D¥N,D¥:D? NeDub3p¥:D DYsNe D2DUNTDUNEDY:DY4. DiDUDINTDNe H'N¢

Dv:D¥%DTPuN Dy D-D°DNENFD-D,NNENNs Ne live-N,D»DuN"D°D,, B¢DUNEDPD°D»NZNTD NNE D¥%D2DuUNED»PUD! BY%D° B2DuN PoNf
@develop@ D, P¥%:D+bv:D¥:D2D N,NE @calculate-utilities@, D-D°N,Dub¥: D¢ D¥N+N,D°D2D N,NE Ne+b,N+N,DubviN{:

<p|’e>

cd /var/lib/layman/calculate
git checkout develop

git checkout .

emerge -u calculate-utilities

</pre>

11/16/2012 04:44 pm - DD»DubN-D°P¥:D NE€ B'D°NEN"D°D2Npop P!
Mikhail Hiretsky wrote:
> D'D,p¥%:D°NEPNGD! @calcualte-install-3.1.0_betal-r2@ DxNfDDuN, D3D¥NDYD2 NeDub3p¥:D DYsNe D2DUNIDUNEDYDYL. DiDUDNEDNs

D'Ne¢ BYD¥DIPUN, D D-D°D3NENfD-D,N,NENNe Ne live-N,D»DuND°D,, B DUNEDUDD»NZNTD N NE D¥%:D2DUNED»DUD! DYD° B2DuN DN f
@develop@ D, D¥%:D+bv:b¥:D2D N,NE @calculate-utilities@, B-D°N,Dubvz D¢ D¥N+N,D°D2D,N,NE Neb,NeN DuUbYAN{:

>

>[.]
DiD Dub»D°D». DDl B¢ D¥%:DYD¥DD°DuN,. DYD¥:-D ¢ NEPUDTDY:DUPYNf NEN FD3D°DUN,NeNe DYD° 7 D D+

11/16/2012 04:56 pm - Mikhail Hiretsky
D'Ne NeN,D°D2D N, B,D- B3NED°N, D, D°D, B D»D, D°D¥DY%N-DYD»D,?

11/16/2012 05:05 pm - Mikhail Hiretsky
D3p°pep°Ne D2DUNEND Ne calculate-utiliies Nf ©'D°Ne D¢D¥ND»Du DY:D+DYDYD2D»Duby2D Ne, D2DYD-DYDYDTIDY:DY: D¢ DYaNeD»Du
@"git checkout ."@ , P¥%PUP¥%BDN...D¥D D DYiD¥s D2ND ¢ DYD»DY:D N,NE @git pull @.

11/16/2012 05:25 pm - DD»DubN-D°p¥:D"NE€ B'D°NEN"D°D2Npop D!
Mikhail Hiretsky wrote:

> D'Ne NeN,D°D2D,N,bu B,D- D3NED°N,D, DD, D, D»D, DD¥:DVsND¥D»D, ?

DD PNEP°N,D,D°D,, Ne D»D DY¥DD° DY%D° D PuND°ND¥%D:bu. D'P»Ne 3.N... Ne D'P°DIBu DY%Du D-D¥%D°NZ, D°P°P°DY:D!

PDYDYDDY2D DYiDL PoD¥DYaND¥D»NEDY2N D! B B¥:N«N,D°D»D»NeN,D¥NE 02N -ND2D°PuN,NeNe ) p"p° D,
D¢ NP D, NeND2D°N,NE D2NENFN1DYNFNZ 11 NED°D-D DUD»D¥D? - NeD»D, N'DD¥%DYs D2DUD»D DoD° D2DUNEDYNN,DY:D¥:NN,NE
D¥NEDUD NN, DY4DP. DeDuNTD°NN,ND2 NeD»NfN1D°D?, D°D¥%DD P° D3N fFND2ND? B b¥NeN,KEN FDYVDPDY:N,

DD DYD¥D -DY:D°NDYeD% D»NfNEN DU DeDY:DY:ND¥4D»NEDYDY4D3DVa.

11/16/2012 05:29 pm - D+D»Dub°N-D°D¥%:D N€ B'D°NEN"D°D2N-p°p D!

Mikhail Hiretsky wrote:

> D5D°P°P°Ne D2DUNEND Ne calculate-utilities Nf D'D°Ne D¢ D¥N«D»Du D¥D+DY:D¥Y:D2D»PUDYD Ne, D2DYD-DY.DY:DTDY:DYs D¢ DYaND»Du
@"git checkout ."@ , P¥%:PUP¥%D+N...D¥D D DYDY D2ND ¢ DYD»DY:D N,NE @git pull @.

DPUNEND.NZ P¥%Du D-D°DP%DYDY:D B», DD N'Nf NebubiNtb°Ne Ne B'NENfDDYD! DYD°ND DPYN¢, DYDY NP¥NiD%DYs
@develop@, N,.D°. B°D¥:DY:D¢ D D»D NEPD2D°D»D°NNE, B° D¥%Du D,D- b+D DY:D°NEDY:D DoP°.

11/16/2012 05:33 pm - Mikhail Hiretsky

p'p° PN NNfNNeND2D By git pul, D¥Du D¥UDD%DYDD D»DY  DeD¥%D»DY:D¥%NNNENZ  D¥%D2DUNED»DUDt
D¢ DY NEPYDENDIN, DU DD D¥D»DYD NNE NeND, DD¥DYDDYD N D' B»Ne DYDD%DY:D2D»DUbY:D Ne  (N,D¥D»NEDDYs
NiN,D¥: D¢ D¥bD¢ NEDY:D+DYD2D°D» DY:D° VirtualBox - NED°D+D¥%N,D°PuN,). B"D»D, DD D2DuNtDUNEDYDYs DN D NFN, D3D¥N,DY:D2N<
D+b DY:D°NED,.

<pre>

cd /var/lib/layman/calculate
git checkout develop

git pull

git checkout .

emerge -u calculate-utilities

</pre>

11/16/2012 05:54 pm - D+D»Dub°N+D°DY:D NE D'D°NEN "D D2N-p°D P!

Mikhail Hiretsky wrote:

> pP°  P¥UNNNfNNND2D Dy git pull, D%Ou DYDD%DYDD D»D¥ D P¥YD»DY%P¥NNNENZ  DY%D2DUNED»DUD!
D¢D¥D ¢ NEDYDENFDIN, DU DN D¥%D»DY:D, N,NE NeND, DPYUDYD°DY:D N¢ D P»Ne DYD+DYDY:D2D»PUDYD Ne  (N,D¥D»NEDDYs
NiN,D¥% D¢ D¥b¢ NEDY:D+DYD2D°D» DY:D° VirtualBox - NED°D+D¥N,D°PuN,). B"D»D, DD D2PuNtDuNEDYDY, DN D NN, D3D¥N,DY:D2N<
Db PY%:D°NED,.

>

>[.]
DENN' N,D°Pe.

<p|"e>

calculate calculate # eix calculate-utilities

[D] sys-apps/calculate-utilities [1]
Available versions:

0) 2.2.29-r10 2.2.29-r11 2.2.29-r12 2.2.29-r13 2.2.29-r14 2.2.29-r15 2.2.29-r16 2.2.29-r17 2.2.29-r18 2.2.29-r19 2.2.29-r20 2.2.29-r21
2.2.29-r22 2.2.29-r23 2.2.29-r24 2.2.29-r25 2.2.30 2.2.30-r1 2.2.30-r2 2.2.30-r3 2.2.30-r4 2.2.30-r5 2.2.30-r6 2.2.30-r7 2.2.30-r8 2.2.30-r9
[M]~2.2.9999

(3) 3.0.03.0.0-r1 3.0.0-r2 3.0.0-r3 3.0.0-r4 3.0.0-r5 3.0.0-r6 3.0.0-r7 3.0.0-r8 3.0.0-r9 3.0.1 3.0.1-r1 3.0.1-r2 3.0.1-r3 3.0.1-r4 3.0.1-r5 3.0.1-r6
3.0.1-r7 3.0.1-r8 3.0.2 3.0.2-r1 *3.1.0_alphal **3.1.0_alpha2 **3.1.0_alpha3 **3.1.0_alpha4 **3.1.0_alpha5 **3.1.0_alpha7 **3.1.0_alpha8
3.1.0_betal 3.1.0_betal-rl 3.1.0_betal-r2 3.1.0_betal-r3 3.1.0_betal-r4 3.1.0_betal-r5 3.1.0_betal-r6 3.1.0_betal-r7 3.1.0_betal-r8 3.1.0_betal-r9
**3.1.9999

{{cl_assemble cl_builder cl_client cl_console cl_console_gui cl_consolegui cl_desktop cl_installgui cl_server}}

Installed versions: 2.2.30-r9(11:10:19 07.11.2012)(cl_builder -cl_assemble -cl_server) 3.1.0_betal-r12(3)(17:44:59 16.11.2012)(cl_client
cl_console cl_consolegui cl_desktop)

Homepage: http://www.calculate-linux.org/main/en/calculate2

Description: Calculate Utilities meta package

[1] "calculate" /var/lib/layman/calculate
</pre>
D™ D+bub- @git pull@ D+NE»D° N,D° BIPU D?DUNEND,Ne. D7D DY2D°DD¥s DY2D NeD ¢ D°NeD°BuN,.

11/16/2012 07:10 pm - DD»Dub°N-D°D¥%:D N€ B'D°NEN"D°D2N-p°p D!

D+bu D2ND DUNEDTD°D», Neb»D B» CLD 11.12 B, NeD¢D¥%DD¥DDY%:DYs Dub3D¥%: D¢ D%NND°D2D B» (DD N'Nf NfDIbu B,D-D¢D¥%D’
NfNeR,DD%DYD2D»DUbY:DY:DY:D3D%:).  P—D°D2N,NED°  DxNfD'Nf  D%UD+DY:D¥%D2D»NeN,NENNs, D+D»D°D3D¥%  D°D°DY:D°D»
PYPUD:D»DYN...DYD D, PYDN'D DYD° DY%DUND»D°D+D°Ne. DNeNNE D D¥%D D¥D-NEPUDY%D,Ne, NiN,D¥% BD°PP¥DL-N.DYs
N...D2D¥%NeN, D¥N+N,D°D»NeNs D DYDUDY:DY:D¥: B2 DNED°N,D N1DuN-D°D¥:DY: NfNeND°DY%D¥D2N%D, DDy, D¢ D¥N+DY:D¥:N,NED N,Du
DY:P° D2NeN+D°D B! D¢ DYDID°NEDY:N DL,

Dib¢P°NeD, D+D¥: D-D° D¥D¢DUNED°N,D,D2DY%NfNZ NePuD°D°NTD,NZ! D-D°D DuNZN-NE, NiND¥: Neb¥: D2NEPUDYDUDYDUDYs D2N<
D¥D°D¥BDY:N DN, DUD»NEDY2DYs Neb ¢ NED°D2D N,DuN+NE Ne NeN,D DY2 D+D°D3D¥4DYa.

11/21/2012 03:58 pm - D+D»Dpb°N+D°DY:D NE B'D°NEN"D°D2N-p°D Dt
DYD¥D ¢ NEDYD+DY:D2D°D» NeNEDUD- DN, 19.11.2012 - 2NN D¥%N D»D N1Dv:D¥ NfNeND°D%D¥D2D D»D¥NNE! Dib¢D°NeD DDVl
Daeb¥:D1DY2D¥: DY:DuUN.D,N,NE D+D°D3 BoP°P° D Neb ¢ NED D2D»Dub¥2DY:NDL,

11/21/2012 04:26 pm - Alexander Tratsevskiy

- Status changed from Feedback to Closed
